uuid: 83205f3c-f983-4f58-aadc-79ada050769d
langcode: de
status: true
dependencies:
  config:
    - user.role.redakteur
  module:
    - user
id: user_add_role_action.redakteur
label: 'Den ausgewählten Benutzern die Rolle Redakteur zuweisen'
type: user
plugin: user_add_role_action
configuration:
  rid: redakteur
